
:root {
  --font-family-arial: 'Arial', sans-serif;
  --font-family-inter: 'Inter', sans-serif;
  --font-family-roboto-slab: 'Roboto Slab', sans-serif;
  --text-black: rgba(0, 0, 0, 1);
  --text-rgb-55-112-222: rgba(55, 112, 222, 1);
  --text-white: rgba(255, 255, 255, 1);
  --text-rgb-24-26-42: rgba(24, 26, 42, 1);
}

.text-black {
  color: var(--text-black);
}

.text-rgb-55-112-222 {
  color: var(--text-rgb-55-112-222);
}

.text-white {
  color: var(--text-white);
}

.text-rgb-24-26-42 {
  color: var(--text-rgb-24-26-42);
}


/* CSS Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-height: 100vh;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

.text-6 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 36px;
  letter-spacing: -0.699999988079071px;
  line-height: 26.414236068725586px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.text-7 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 8.21776294708252px;
  letter-spacing: -0.14674577116966248px;
  line-height: 8.8047456741333px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--text-black);
}

.logo-5 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-9 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003537-8 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px 0px 0px 30px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-left: 1px solid rgba(0, 0, 0, 0.25);
}

.frame-1000003536-4 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 30.555555555555557%;
}

.text-13 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-15 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-14 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.products-12 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-17 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-19 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-18 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.products-16 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-21 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-23 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1.5px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-22 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 3px 0px 0px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.resources-20 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-25 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003538-24 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-27 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003539-26 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-29 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003540-28 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px 0px 0px 30px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}

.items-11 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 0px 30px 0px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-31 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.button-30 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1px solid rgba(55, 112, 222, 1);
  border-radius: 7px;
}

.text-33 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.button-32 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 1);
  border-radius: 7px;
}

.frame-3-10 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.nav-3 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 82px;
  padding: 16px 32px 16px 32px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.topnav-2 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.cta-34 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  /* padding: 70px 450px 70px 450px; */
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  width: 100%;
  height: auto;
}

.text-41 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-roboto-slab);
  font-weight: normal;
  font-size: 56px;
  letter-spacing: -1px;
  line-height: 60px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
  font-family: var(--font-family-roboto-slab);
  font-weight: normal;
  font-size: 56px;
  letter-spacing: -1px;
  line-height: 60px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.frame-1000003530-40 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-42 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003541-39 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.headline-38 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-37 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.image-20-44 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  /* width: 100%;
  height: auto; */
}

.frame-1000003544-43 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 40.46511627906977%;
}

.content-36 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.hero-35 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 110px;
  padding: 40px 168px 40px 168px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
}

.text-48 {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 40px;
  letter-spacing: -0.5px;
  line-height: 48px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1000003526-47 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.text-51 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-52 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-50 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-54 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-55 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-53 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-57 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-58 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-56 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-60 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-61 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-59 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-63 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-64 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-62 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-66 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-67 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-65 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.text-69 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 40px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-70 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.feature-one-68 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 25px;
  padding: 30px 20px 30px 20px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(55, 112, 222, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.43);
  border-radius: 10px;
}

.frame-1000003527-49 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 15px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.content-46 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 30px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.features-45 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 64px 165px 64px 165px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  width:100%;
  background-color: rgba(55, 112, 222, 1);
}

.frame-1000003552-75 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.text-78 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-79 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-77 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-76 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-74 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-73 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003551-72 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-85 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-86 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-84 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-83 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-87 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.m-post-card-grid-82 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-81 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003552-80 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-91 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.text-94 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-95 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-93 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-92 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-90 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-89 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003553-88 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-101 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-102 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-100 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-99 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-103 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.m-post-card-grid-98 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-97 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003554-96 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-107 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.text-110 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-111 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-109 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-108 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-106 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-105 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003555-104 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-117 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-118 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-116 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-115 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-119 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.m-post-card-grid-114 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-113 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003556-112 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003552-123 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 20px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 36.03603603603604%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 7px;
  width: 100%;
  height: auto;
}

.text-126 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.text-127 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-125 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-124 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 8px 0px 8px 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-122 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 24px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 12px;
}

.frame-1000003553-121 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.frame-1000003557-120 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.blog-71 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 50px 165px 50px 165px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-131 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 26px;
  letter-spacing: -0.699999988079071px;
  line-height: 26.414236068725586px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-132 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 8.21776294708252px;
  letter-spacing: -0.14674577116966248px;
  line-height: 8.8047456741333px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--text-black);
}

.logo-130 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 13.063063063063062%;
}

.text-135 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-137 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-138 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-139 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-136 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-2-134 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-141 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-143 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-144 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-145 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-146 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-147 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-148 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-142 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-3-140 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-150 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-152 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-151 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-4-149 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-154 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-156 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-157 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-158 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-155 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-5-153 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.menu-133 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 64.05405405405405%;
}

.text-160 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-163 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  opacity: 0.5;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.icon-165 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  fill: rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.icon-164 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.input-162 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 212px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 40px;
}

.text-166 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  opacity: 0.4000000059604645;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1-161 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.subscribe-159 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-129 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 31px;
  padding: 0px 0px 30px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.vector-170 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.facebook-169 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-172 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-173 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-174 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.instagram-171 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-176 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-177 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.youtube-1-175 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-179 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-180 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-181 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.linkedin-1-178 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003528-168 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-183 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-184 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-185 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1000003529-182 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-167 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 31px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.footer-128 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  padding: 96px 165px 50px 165px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(0, 0, 0, 1);
}

.use-case-3-1 {
@media (max-width: 1440px) {
  .use-case-3-1 {
    padding-left: 24px;
    padding-right: 24px;
  }
}


  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  max-width: 1440px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 8px;

}
@media (max-width: 768px) {
  .use-case-3-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
  
  .seven-steps{
    display: none;
  }

}